/**
 *
 * Diplomova prace
 * Stinove techniky na dnesnim hardware a jejich porovnani
 *
 * Michal Toth
 *
 * Fakulta informacnich technologii
 * Vysoke uceni technicke v Brne
 *
 * 2013/2014
 *
 */

/*
 * Naplneni stencil bufferu
 */

#version 420
in vec2 pos;
void main() {
    gl_Position = vec4(pos,0,1);
}
